@charset 'utf-8';
table, th,tr{
    border: 2px solid black;
}

.tb-title{
background-color: #BDEAFF;
}

.th-num{
  background-color: #FFFF99;  
}
.th-tot{
    background-color: #C1FE99;
}

th{
  width: 60px;
  height: 40px;
}
/* FFFF99  C1FE99 */